# Catppuccin Mocha Theme

Soothing dark theme with pastel colors (Mocha variant).

## Colors

- **Primary**: `#89b4fa` (Blue)
- **Secondary**: `#cba6f7` (Mauve)
- **Background**: `#1e1e2e` (Base)
- **Surface**: `#313244` (Surface 0)
- **Text**: `#cdd6f4` (Text)
- **Accent**: `#89dceb` (Sky)
- **Success**: `#a6e3a1` (Green)
- **Warning**: `#f9e2af` (Yellow)
- **Error**: `#f38ba8` (Red)
- **Info**: `#89b4fa` (Blue)

## Usage

```bash
augx link themes/catppuccin-mocha
```

